package com.hzs.member.account;

import com.hzs.common.core.domain.R;
import com.hzs.common.domain.member.account.CuMemberRecharge;

import java.util.Date;

/**
 * 会员模块定时任务
 */
public interface IMemberJobServiceApi {

    /**
     * 定时插入账户详情数据
     *
     * @return
     */
    R insertAccountDetail();

    /**
     * 自动提现
     *
     * @return
     */
    R automaticWithdrawal();

}
